__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_APDATA6.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


update CI_APP_SVC_ACC
set owner_flg = 'F1'
where APP_SVC_ID = 'F1-DFLTS'
and ACCESS_MODE= 'F1EX'
/


update SC_ACCESS_CNTL
SET owner_flg = 'F1'
WHERE USR_GRP_ID = 'ALL_SERVICES' 
and APP_SVC_ID = 'F1-DFLTS'
and ACCESS_MODE = 'F1EX' 
/


update SC_ACCESS_CNTL
SET owner_flg = 'F1'
WHERE USR_GRP_ID = 'ALL_SERVICES' 
and APP_SVC_ID = 'F1MSTCFG'
and ACCESS_MODE IN ( 'C','D','R')
/


update SC_USR_GRP_PROF
SET owner_flg = 'F1'
where USR_GRP_ID = 'ALL_SERVICES' 
and APP_SVC_ID = 'F1MSTCFG'
/